Bug 1653657 - [Recurring Logic] -- UI issue on recurring logic page
Summary: [Recurring Logic] -- UI issue on recurring logic page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: 6.5.0
Hardware: All
OS: All
unspecified
low vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 11:15 UTC by Omkar Khatavkar
Modified: 2019-10-07 17:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:09 UTC


Attachments (Terms of Use)
UI issues (119.13 KB, image/png)
2018-11-27 11:15 UTC, Omkar Khatavkar
no flags Details
Prove that the issue has been fixed with 1657139 (60.42 KB, image/png)
2019-02-11 16:23 UTC, Ivan Necas
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:16 UTC

Description Omkar Khatavkar 2018-11-27 11:15:39 UTC
Created attachment 1508801 [details]
UI issues

Description of problem:
UI issue on recurring logic page

Version-Release number of selected component (if applicable):
6.5.z

How reproducible:
always

Steps to Reproduce:
1.navigate to /foreman_tasks/recurring_logics page
2.
3.

Actual results:
Currently seeing UI issues on recurring logic page

Expected results:
Should not see any UI issues

Additional info:

Comment 2 Brad Buckingham 2018-11-27 18:05:51 UTC
Is this a regression from 6.4?

Comment 6 Ivan Necas 2019-02-11 16:23:04 UTC
Created attachment 1529106 [details]
Prove that the issue has been fixed with 1657139

Putting to ON_QA, as the real cause of the problem has been resolved

Comment 7 Peter Ondrejka 2019-02-19 13:04:04 UTC
Verified on Satellite 6.5 snap 16

Comment 10 errata-xmlrpc 2019-05-14 12:39:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.